+++
aliases = [ "recap-of-the-5th-fmm-4-days-focusing-on-money-systems",]
date = 2015-06-09
title = "Récapitulatif des 5èmes Rencontres des Monnaies Libres : 4 jours intenses sur les systèmes monétaires !"

[extra]
thumbnail = "/PELICAN/images/calendar.svg"

[taxonomies]
authors = [ "cgeek",]
tags = [ "RML", "RML5",]
category = [ "Évènements",]
+++

# Récapitulatif des 5èmes Rencontres des Monnaies Libres : 4 jours intenses sur les systèmes monétaires !

Ça y est ! Les **5èmes Rencontres des Monnaies Libres sont terminées**. Cela a été une [très riche expérience de 4 jours](@/blog/2015-02-05-ucoin-at-the-5th-freedom-money-meeting.md) à se concentrer sur les systèmes monétaires. Voici ci-dessous un récapitulatif rapide de ce qui s'est passé durant ces jours pour ceux d'entre-vous qui ne sont pas venus .

## Premier jour : plongeon dans le protocole uCoin

Le tout premier jour était une présentation faite par votre serviteur (cgeek) à propos du logiciel uCoin et de son protocole. Nous nous sommes intéressés aux détails techniques sur le fonctionnement de uCoin, sur les règles qui régissent sont protocole monétaire.

La présentation était en Français, vous pouvez la retrouver ici : [Presentation_FMM5.odp](/PELICAN/files/Presentation_FMM5.odp).

[![Presentation](/PELICAN/images/2015/08/fmm5_presentation.png)](/PELICAN/files/FMM5_Presentation_en.odp)

## Deuxième journée : les logiciels CuteCoin & uCoinApps !

Cette journée était une opportunité pour les logiciels client d'être présentés. Voyons les 2 premiers : *CuteCoin* et *uCoinApps*.
### CuteCoin

La matinée était dédiée à [CuteCoin](https://github.com/duniter/sakia), le tout premier client du logiciel uCoin. Nous avons vu :

*   L'état actuel de l'application
*   Le travail restant à effectuer
*   Le processus de développement (tests unitaires, intégration continue)
*   Et les fonctionnalités à venir

Dès à présent, CuteCoin vous permet de réaliser tout les opérations de base proposées par le logiciel uCoin. C'est aussi le premier à proposer une vue du réseau !

<span class="center-content"> ![Vue de la Toile de Confiance de cgeek vers inso](/PELICAN/images/2015/08/Capture-du-2015-06-09-21-38-05.png) <i>Vue de la Toile de Confiance de cgeek vers inso</i> </span> <span class="center-content"> ![Vue d'ensemble du réseau de la monnaie meta_brouzouf](/PELICAN/images/2015/08/network2.png) <i>Vue d'ensemble du réseau de la monnaie meta_brouzouf</i> </span>

La présentation est aussi disponible au téléchargement ici : [FMM5 Cutecoin Presentation (fr)](/PELICAN/files/FMM5-Cutecoin-Presentation-FR.odp).

[![cutecoin_pres](/PELICAN/images/2015/08/cutecoin_pres.png)](/PELICAN/files/FMM5-Cutecoin-Presentation-FR.odp)

### uCoinApps

L'après-midi était dédiée à uCoinApps, le petit frère de CuteCoin étant donné qu'il s'agit du second client de uCoin. uCoinApps est une application Android qui vous permet de :

*   vous connecter à un réseau monétaire existant
*   créer votre compte personnel
*   publier votre identité
*   certifier d'autres membres
*   voir l'état de votre compte
*   transférer de la monnaie

L'application est disponible sur [Google Play](https://play.google.com/store/apps/details?id=io.ucoin.ucoin). Vous pouvez aussi trouver [un tutoriel en français](http://www.ucoin.fr/utiliser/ucoinapps-android/) pour l'utiliser sur le site web [ucoin.fr](http://ucoin.fr).

![ucoin_apps](/PELICAN/images/2015/08/account_ucoinapps.png)

L'auteur de l'application a également réalisé une présentation disponible au téléchargement : [FMM5 uCoinApps Presentation (fr)](/PELICAN/files/FMM5-uCoinApps-Presentation-fr.odp).
## Troisième jour : simulation sur 160 ans de différents systèmes monétaires

Ce jour était l'opportunité pour les non-développeurs de découvrir un jeu français nommé [La Corbeille](http://www.valeureux.org/blog/les-jeux/jeu-la-corbeille/). Ce jeu consiste en la simulation d'une **économie** en produisant des valeurs via le système monétaire disponible. Le but est de comprendre le code monétaire sous-jacent et de voir les conséquences de son utilisation. Durant cette session, nous avons essayé 2 systèmes monétaires :

* Le système de monnaie-dette (celui utilisé par toutes les monnaies du monde, incluant donc l'€ et le $) le matin
* Le système de Monnaie Libre (celui réalisé par uCoin) l'après-midi

Les résultats de cette session sont disponibles au téléchargement sur GitHub : [fichier LibreOffice Calc](https://github.com/galuel/Geconomicus/raw/master/Exemple_de_suivi_tableur.ods).
Vous pouvez également accéder au projet [Ğeconomicus](https://github.com/galuel/Geconomicus) qui fournit un ensemble d'images et d'outils libres et gratuits pour créer vos propres simulations d'une économie sur la base d'une espérance de vie des hommes de 80 ans. Voici une vidéo récapitulative en français de cette journée, ainsi qu'un autre résumé sur [creationmonetaire.info](http://www.creationmonetaire.info/2015/06/video-geconomicus-la-corbeille-aux-5emes-rencontres-des-monnaies-libres.html) :

<iframe width="560" height="315" src="https://www.youtube.com/embed/LdHFPcyjKQA?list=PL0UDqLtXevvHY5rAyFtql5931VqYyRaoK" frameborder="0" allowfullscreen></iframe>

## Quatrième jour : contributions non-techniques

Un dernier jour était dédié aux contributions dites non-techniques, c'est-à-dire ne traitant pas du code logiciel.
### Une nouvelle démonstration mathématique

La matinée fut le théâtre d'une nouvelle démonstration de Stéphane Laborde, l'auteur de la Théorie Relative de la Monnaie (TRM), qui stipule qu'une monnaie en expansion qui assurerait le Revenu de Base à travers une taxe **a un équivalent en Monnaie Libre**, c'est-à-dire une monnaie uniquement en expansion mais sans aucune taxe. Cette démonstration mathématique peut être trouvée dans la dernière version de la TRM dans ce fichier : [Théorie Relative de la Monnaie](http://trm.creationmonetaire.info/TheorieRelativedelaMonnaie.pdf).
### Présentation de David Chazalviel : "La TRM en couleur" et "La TRM pour les enfants"

[David Chazalviel](http://cuckooland.free.fr/index.html) a réalisé une présentation de ses 2 dernières contributions pour communiquer à propos des Monnaies Libres :

**La TRM en couleur** [en français](http://cuckooland.free.fr/LaTrmEnCouleur.html) est une superbe application web pour simuler et explorer les concepts de la Monnaie Libre.

![La TRM en couleurs](/PELICAN/images/2015/08/rtm_in_color-1024x664.png)

**La TRM pour les enfants** en [français](http://cuckooland.free.fr/LaTrmPourLesEnfants.html) est une présentation interactive tentant d'expliquer ce qu'est une Monnaie Libre ainsi que la TRM à des enfants, grâce à Elise et son amie la Fée :

![La TRM pour les enfants](/PELICAN/images/2015/08/rtm_for_the_kids.png)

### Inscriptions à la monnaie meta_brouzouf

L'après-midi était l'occasion pour les personnes d'essayer CuteCoin et [s'inscrire à la monnaie meta_brouzouf](http://forum.duniter.org/t/subscribing-to-meta-brouzouf-testing-currency) ! Comme vous pouvez le voir, nous sommes maintenant 23 membres actifs à tester uCoin :

![Toile de confiance uCoin](/PELICAN/images/2015/08/wot_fmm5.png)

Et voici une vue d'ensemble de la monnaie :

![Statistiques Meta Brouzouf](/PELICAN/images/2015/08/metab_fmm5.png)

## Conclusion

Cette 1ère édition des Rencontres des Monnaies Libres 2015 fut un franc succès avec beaucoup de nouvelles personnes rencontrées et sensibilisées aux codes monétaires, beaucoup de détails techniques ont pu être expliqués et **les toutes premières applications clientes** CuteCoin et uCoinApps ont été présentées et testées par des utilisateurs finaux ! Que nous attend-il pour les [prochaines Rencontres des Monnaies Libres à Valence en Novembre 2015](https://www.google.fr/maps/place/Valence/@44.8679005,4.9135516,11z/data=!4m2!3m1!1s0x47f55799c63221c7:0x408ab2ae4bfb580) ? Les mois qui viennent nous le diront, mais soyez sûrs que beaucoup de travail est à accomplir d'ici là ! 

