+++
aliases = [ "remuneration-03-18",]
date = 2018-03-06
title = "Rémunération des développeurs (mars 2018)"

[extra]
thumbnail = "/PELICAN/images/coins.svg"

[taxonomies]
authors = [ "cgeek",]
tags = [ "rémunération",]
category = [ "Financement",]
+++

# Rémunération des développeurs (mars 2018)

Depuis fin janvier 2018, nous avons mis en place [un compte public pour financer les développements de Duniter](@/wiki/financements.md). En un peu plus d'un mois nous avons déjà récolté 9 062,92 Ğ1 et, à ce titre, nous remercions bien chaleureusement tous les donateurs :-)

Grâce à ces dons, nous pouvons officiellement débuter un projet de longue date : la rémunération des développeurs.

## Trois modes de rémunération

> Avant toute chose il est important de donner le sens de la rémunération : l'idée est de *reconnaître* les contributions, pas de payer une prestation.

### Un « salaire » en Ğ1 aux développeurs

En tout premier lieu, l'idée a été soumise de rémunérer un ensemble de développeurs du projet Duniter **à hauteur de 100,00 Ğ1 par mois et par développeur**, les reconnaissant de ce fait comme contributeurs actifs au développement des logiciels.

Cette rémunération est réévaluée tous les 3 mois, afin de ne maintenir la rémunération de chaque développeur que s'il continue effectivement à contribuer.

### Une part variable auto-estimée

Sur le modèle de Liberapay, nous souhaitons qu'*en plus de cette base de 100,00 Ğ1* chaque développeur puisse prendre une part supplémentaire en fonction de ses propres estimations de son investissement personnel, ses contributions.

Cette part variable est toutefois *à demander* et doit être validée par au moins 2 parmi 3 des développeurs suivants : Inso, Eloïs, cgeek. Cette règle de validation peut évoluer dans le futur, il s'agit seulement d'une première étape dans la volonté de rémunérer chaque développeur à hauteur de son implication [tout en en laissant suffisamment pour les autres](http://trm.creationmonetaire.info/formalisaton.html#c-liberte-d-echange-dans-la-monnaie).

### Une part exceptionnelle

Enfin, et selon les mêmes règles que la part variable, il est possible de ponctuellement rémunérer tout contributeur (pas seulement un développeur) pour un travail particulier.

À une différence près : la part exceptionnelle n'est pas forcément demandée par son bénéficiaire potentiel, l'idée pouvant être soumise par n'importe qui.

## Publication des rémunérations

Toute rémunération est publiquement vérifiable, tous les dons seront consignés [sur la page des financements](@/wiki/financements.md). De plus le compte étant public, tout intéressé peut vérifier la véracité des transactions en blockchain.

Enfin, vous pourrez retracer l'ensemble des décisions de rémunération dans la série de posts taggués « rémunération » ou dans la catégorie « Soutien ».

## Décisions de rémunération

Les développeurs ci-dessous bénéficieront désormais, sauf refus de leur part, de 100,00 Ğ1 les 5 mars, 5 avril et 5 mai 2018 :

**Au titre des développements sur [Duniter](https://duniter.org) :**

* nanocryk
* elois
* cgeek
* sveyret
* jytou

**Au titre des développements sur [Sakia](http://sakia-wallet.org/) :**

* Inso

**Au titre des développements sur [Cesium](https://cesium.app/) :**

* kimamila

**Au titre des développements sur [Silkaj](https://github.com/duniter/silkaj) :**

* Moul

**Au titre des développements sur [WotWizard](https://github.com/duniter/wotwizard) :**

* gerard94

**Au titre des développements sur [Gvu](http://gvu.g1.1000i100.fr) :**

* 1000i100

