+++
aliases = [ "certifier-de-nouveaux-membres",]
date = 2017-04-28
weight = 9
title = "Certifier de nouveaux membres"

[taxonomies]
authors = [ "cgeek",]
+++

# Certifier de nouveaux membres

# Comment devient-on membre de la Toile de confiance ? 

Lorsque vous êtes vous-même devenu membre, vous obtenez le droit de *certifier de nouveaux prétendants à la toile Ğ1*. C'est-à-dire que vous pouvez aider de nouvelles personnes à devenir membre de la toile de confiance Ğ1.

## Comment certifier de nouveaux membres

Pour qu'une personne intègre la toile de confiance Ğ1, il lui faut obtenir au minimum 5 certifications. Elle va donc chercher à obtenir ces 5 certifications auprès des membres actuels de Ğ1, dont vous.

Vous pouvez être d'accord pour donner une certification à cette personne, et même à plusieurs autres. Par le concours de 4 autres membres, celle-ci pourra à son tour devenir membre.

## On ne certifie pas à la légère !

Toutefois, il ne s'agit pas de donner des certifications à tout va ou pour faire plaisir. En tant que nouveau membre, **[vous avez étudié et accepté la licence Ğ1](@/wiki/g1/licence-g1.md)**. Vous comprenez donc qu'il est important de connaître la personne que vous certifiez, et que votre propre responsabilité de membre est engagée dans ce processus envers les autres membres de la toile Ğ1.

Notamment si vous certifiez une personne qui aurait déjà un compte, ou certifiez une identité factice, cela crée un préjudice pour le reste de la toile de confiance.

Il faut bien avoir conscience que la certification, tout autant que l'identité sont des données publiques et vérifiables. Ainsi, créer de fausses identités et de faux liens dans la toile pourrait très bien être repéré et révélé publiquement, ceci pouvant mener à des sanctions prises par la communauté Ğ1 notamment en termes d'exclusion des tricheurs **mais aussi de leurs complices**.

## Quelques outils pratiques

Ces remarques étant faites, sachez qu'il existe 2 outils pour vous aider à « voir » qui attend des certifications, combien ont été reçues, quelle est la distance de ce membre vis-à-vis de la toile.

### Monitorer les certifications en attente

[L'outil willMembers de ğ1-monit](https://g1-monit.elois.org/willMembers) permet de voir les membres en attente de certification et le nombre déjà reçues.

En outre, l'outil permet de repérer d'éventuels doubles comptes.

### Connaître la distance entre les membres

L'outil [Wotex](https://g1-monit.librelois.fr/wotex?lg=fr) permet de voir la distance des membres entre eux.

Pour le moment, la règle dite « de distance » n'a pas un impact très fort, la toile étant encore petite (moins de 3000 membres). Donc aujourd'hui les nouveaux venus ne se soucient que d'obtenir 5 certifications, peu importe qui leur donne la leur.

Mais dans un avenir proche, cette règle de distance commencera à s'appliquer : obtenir 5 certifications ne sera pas nécessairement suffisant si celles-ci ne remplissent pas le critère de distance.

Quel est ce critère ? Il stipule que tout membre doit être joignable par n'importe quel autre membre référent à travers ses 5 certifications. C'est-à-dire qu'il doit exister *au moins 1 chemin* partant de chaque membre référent et menant au nouveau membre à travers les chemins de la toile, certifications vers le nouveau venu comprises. Et ce pour 80% des membres référents.

Un membre référent est un membre de la toile qui a émis et reçu au moins X certifications, ce nombre X dépendant du nombre de membres. Actuellement, pour 100 membres, X vaut 3. Tout membre ayant émis et reçu 3 certifications est donc membre référent, la règle de distance s'applique à tout nouveau venu vis-à-vis de lui.

