+++
aliases = [ "les-6emes-rencontres-des-monnaies-libres-a-valence-du-12-au-15-novembre",]
date = 2015-09-29
title = "Les 6èmes rencontres des monnaies libres à Valence du 12 au 15 Novembre !"

[extra]
thumbnail = "/PELICAN/images/calendar.svg"

[taxonomies]
authors = [ "cgeek",]
tags = [ "RML", "RML6",]
category = [ "Évènements",]
+++

# Les 6èmes rencontres des monnaies libres à Valence du 12 au 15 Novembre !

C'est officiel : les 6èmes rencontres des monnaies libres [auront lieu à l'IUT de Valence](http://connex-asso.net/?p=27) ! Et le [programme](http://connex-asso.net/?p=82) se précise .

### Les 12 et 13 Novembre : la technique

Les 2 premières journées seront dédiées aux aspects techniques des premiers logiciels permettant la réalisation des monnaies libres, avec notamment :

* une présentation de **uCoin** incluant :
 * des rappels des principes techniques (blockchain, Toile de Confiance, transactions, ...)
 * un zoom sur les derniers développements (multi-branches et évolutions du protocole)
 * perspectives à court et moyen terme, *dont le potentiel lancement d'une monnaie libre*
* une ou plusieurs présentations des logiciels client permettant d'utiliser une monnaie libre tels **Cutecoin** et **uCoinApps**

### Le 14 Novembre : jeu Ğeconomicus et travaux pratiques !

Cette journée sera divisée en 2 groupes, selon le niveau de chacun :

* un 1er groupe participera au jeu Ğeconomicus permettant de révéler le code   des systèmes monétaires et de leur implication en termes économiques
* un 2nd groupe participera à un atelier animé par Stéphane Laborde, l'auteur de la [Théorie Relative de la Monnaie](http://trm.creationmonetaire.info/), pour les personnes ayant déjà participé au jeu Ğeconomicus. L'atelier, qui nécessitera un tableur pour chacun de ses participants, se propose :
 * d'apprendre à afficher une même monnaie dans différents référentiels (quantitatif, quantitatif à somme nulle, relatif, ...)
 * d'établir le lien entre revenu de base par Dividende Universel et revenu de base financé
 * des exemples de valeurs permettront d'établir la double relativité monétaire + valeurs

<iframe width="560" height="315" src="https://www.youtube.com/embed/4lDmgOvgKP4?list=PL0UDqLtXevvH1w83dlXvs7PmLKaJlFnMx" frameborder="0" allowfullscreen></iframe>

### Le 15 Novembre : toutes contributions !

La dernière journée se veut ouverte à toutes les contributions (qui restent à définir et feront l'objet d'un prochain post) qui peuvent aller :

* de la manipulation des logiciels Cutecoin et uCoinApps
* de la présentation d'autres projets autour de la TRM (*la TRM en couleur*,   *la TRM pour les enfant*, *la TRM en détails*, la traduction de la TRM en   anglais, le modèle DAC, ...)
* des plateformes d'échange autour de la TRM, des monnaies libres (blogs,   forums, ...)
* des questions pratiques pour le lancement de monnaies libres
* ... liste non exhaustive !

<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=4.80926513671875%2C44.873632497977226%2C5.024700164794922%2C44.984713498441046&amp;layer=mapnik&amp;marker=44.92919985125153%2C4.916982650756836" style="border: 1px solid black"></iframe><br/><small><a href="http://www.openstreetmap.org/?mlat=44.9292&amp;mlon=4.9170#map=13/44.9292/4.9170">Afficher une carte plus grande</a></small>

Pour tous les détails, suivez le site de [connex-asso.net](http://connex-asso.net/).


