+++
aliases = [ "duniter-sera-aux-rml7",]
date = 2016-05-10
title = "Duniter aux 7èmes Rencontres des Monnaies Libres !"

[extra]
thumbnail = "/PELICAN/images/calendar.svg"

[taxonomies]
authors = [ "cgeek",]
tags = [ "RML", "RML7",]
category = [ "Évènements",]
+++

# Duniter aux 7èmes Rencontres des Monnaies Libres !

Nous serons présents pour faire découvrir Duniter aux 7èmes rencontres des monnaies libres.  Rejoignez-nous ! Il suffit de remplir quelques informations du [formulaire d'inscription](https://docs.google.com/forms/d/1CekoZ4EpgU56vWU3IpYCUb3z28kHHjrtdLld7hjdPb8/viewform?c=0&w=1) pour nous faire part de votre présence !

Le programme détaillé est disponible sur le site de [duniter.fr](http://www.duniter.fr/rml-programme/). Voici le résumé des activités prévues.
## Résumé du programme

### Jeudi 2 et vendredi 3 juin

**Conférences et ateliers techniques**</br>  Cette partie est réservée aux informaticiens ou contributeurs des monnaies libres.</br> Après une courte introduction sur le logiciel Duniter et ses clients, nous présenterons l'environnement de développement. </br> Nous organiserons ensuite de petits ateliers d'utilisation et de modification des logiciels.</br> L'objectif étant de permettre à plus de monde d'y contribuer afin de les améliorer sans attendre !

<span class="center-content">![rml6](/PELICAN/images/rml7/presentation.png)</span>

### Samedi 4 juin

* **Expérimenter les monnaies libres (et non libres)** :</br> **Jeu libre [Ğeconomicus](http://vtexier.github.io/Geconomicus/)** : jeu grandeur nature de simulation économique et monétaire sur une durée de vie humaine (80 ans) simulant naissances, vies et morts de joueurs d’âges distincts (de 0 à 80 ans). Des vidéos résumant les jeux précédents sont disponibles sur [youtube](https://www.youtube.com/watch?v=R4SIO2VuC2A&list=PL0UDqLtXevvHY5rAyFtql5931VqYyRaoK).

* **Atelier d'économie** : </br> Travaux sur PC pour approfondir la compréhension de la TRM sur des cas concrets :</br>

  - Module Galilée : pour les nouveaux ayant déjà joué à Ğeconomicus   - Module Yoland Bresson : pour ceux ayant déjà réalisé le module Galilée

  - Animé par Stéphane Laborde;</br>   - Niveau requis : avoir déjà joué au jeu Ğeconomicus;</br>   - Si possible, venir avec un ordinateur portable muni d'un tableur.</br>

<span class="center-content">![geconomicus](/PELICAN/images/rml7/geconomicus.png)</span>

**Conférence de vulgarisation et de présentation de la notion de monnaie libre, à 17h**</br> "La monnaie libre dans l’histoire des monnaies"</br> par Matthieu Bize, Carole Fabre et Pierre-Jean Chancellier.

**Soirée Débat & Concert au bar Le Rond Point**</br> 2 rue du Val de Mayenne - Laval</br> Posez vos questions sur les monnaies libres, autour d'un verre .
### Dimanche 5 Juin

**Prenez en main les monnaies libres !**</br> Démonstration et travaux pratiques sur les logiciels de monnaie libre :  logiciel de bureau, applications web, sur téléphone...

**Conférence de vulgarisation et de présentation de la notion de monnaie libre à 14h**</br> "Une monnaie libre ? Pourquoi, comment ?"</br> par Vincent Texier

## Envie de contribuer ?

Proposition de conférence, d'atelier, d'animations ludiques, etc. >> **envoyez-nous vos propositions** à : [contact@le-sou.org](mailto:contact@le-sou.org)     

## Plan d'accès <span class="center-content">![plan d'acces](/PELICAN/images/rml7/plan_technopole_laval.jpg)</span>

## Hébergement

L'hébergement n'est pas pris en charge; </br> Liste des hôtels a proximité:</br>

 * Première classe : Jeudi: 48€  Vendredi/Samedi : 39€         - 02 43 98 27 74 / Boulevard Bertrand du Guesclin, 53000 Laval
 * B&B : Jeudi : 45€ Vendredi/Samedi : 40€                        - 08 92 78 80 49 / Rue Louis de Broglie, 53810 Changé
 * Ibis Budget : Jeudi : 44€  Vendredi/Samedi : 37.40€        - 08 92 70 20 38 / 2 Rue Bernard Palissy, 53960 Bonchamp-lès-Laval
 * Fasthotel : Jeudi:43.90€  Vendredi/Samedi : 32.90€         - 02 43 68 30 30 / Rue du Dr Paul Mer, 53000 Laval
 * Bas du Gast (Auberge/hôtel) : 30€                                   - 02 43 49 22 79 / 6 Rue de la Halle aux Toiles, 53000 Laval
 * F1 :27€                                                                             - 08 91 70 52 66 / Boulevard de Buffon, ZI des Touches, 53810 Changé
 * Camping municipal pour tente et caravane : entre 2,50€ et 8€ la nuit  02 43 68 30 70
 * Camping de Coupeau, rue Jean Cottereau, 53940 Saint-Berthevin

Pour toute demande contactez les organisateurs : contact (at) le-sou.org

## Contact

Les RML7 sont organisées par :</br> **L'association Le Sou et ses partenaires**</br>   - Email : **contact (at) le-sou.org**</br>   - Adresse :  **22 résidence de la Filousière, 53100 Mayenne, FRANCE**</br>   - Tel : (+33) 6 62 86 37 82 - www.le-sou.org

  

