+++
description = "La version 1.6 de Duniter est désormais disponible au téléchargement ! Cette nouvelle version apporte une nouvelle couche réseau nommée WS2P ayant pour vocation de remplacer la couche réseau historique (BMA) pour les connexions inter-nœuds !"
aliases = [ "duniter-version-1.6",]
date = 2018-03-01
title = "Duniter version 1.6"

[extra]
thumbnail = "/PELICAN/images/box.svg"

[taxonomies]
authors = [ "elois",]
tags = [ "release",]
category = [ "Moteur blockchain",]
+++

# Duniter version 1.6

La version 1.6 de Duniter est désormais [disponible au téléchargement](https://git.duniter.org/nodes/typescript/duniter/-/releases) !

## Changements

Cette nouvelle version apporte une nouvelle couche réseau nommée WS2P ayant pour vocation de remplacer la couche réseau historique (BMA) pour les connexions inter-nœuds !

La couche réseau historique BMA ne servira plus que pour répondre aux requêtes des clients et programmes tiers, ce qui permettra de la remplacer à terme par une nouvelle api 100 % orientée client dès sa conception !

La nouvelle couche réseau est séparée en deux parties distinctes : WS2P Public et WS2P Privé

WS2P Privé est activé par défaut et ne nécessite aucune configuration.
WS2P Public nécessite la configuration d'un point d'accès pour être joigniable (cela reste automatique pour les utilisateurs d'UPnP).

Seul les nœuds avec WS2P Public contribuent réellement au réseau P2P, nous vous invitons donc à configurer un point d'accès WS2P Public si vous le pouvez.

Nous vous invitons aussi à vous référer au nouveau [**tutoriel officiel de configuration**](@/wiki/forger-des-blocs/configurer.md).


**Il est important de passer cette mise à jour** si vous êtes en version 1.5 ou inférieure, car ces anciennes versions ne pourront pas communiquer avec les nœuds en 1.6 et vont donc s'isoler du réseau ! Pour assurer la stabilité du réseau Ğ1 nous gardons pour l'instant la possibilité de réactiver manuellement les fonctions de crawling et de routage de la couche réseau historique en attendant que les nœuds 1.5 se mettent à jour. Mais, nous désactiverons cette fonction dans les prochaines versions de Duniter !

**Il est également important de passer cette mise à jour** si vous étiez en version 1.6.20 on inférieure, car la version 1.6.21 corrige un bug important détecté sur le réseau Ğ1-Test et qui se produira vers le 8 Mars 2018 sur la Ğ1 pour les nœuds non mis à jour.

## Synchronisation

{% note(type="ok", display="icon") %}Pas besoin de resynchroniser.{% end %}

## Compatibilité

{% note(type="ok", display="icon") %}Compatible avec la Ğ1.{% end %}

-----

## Mettre à jour sa version

* Lien pour [installer la nouvelle version](@/wiki/forger-des-blocs/installer/index.md) depuis un poste vierge
* Lien pour [mettre à jour vers la nouvelle version](@/wiki/forger-des-blocs/mettre-a-jour.md) depuis une installation existante

